Subject: Warning: message 1roaFi-0003kZ-0z delayed 48 hours
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 27 Mar 2024 07:46:33 +0330

This message was created automatically by mail delivery software.
A message that you sent has not yet been delivered to one or more of its
recipients after more than 48 hours on the queue on ls277.radcom.hosting.

The message identifier is:     1roaFi-0003kZ-0z
The date of the message is:    Mon, 25 Mar 2024 02:39:56 +0000
The subject of the message is: Proceed with Caution: Suspicious Wallet Behavior

The address to which the message has not yet been delivered is:

  [email-masked]

No action is required on your part. Delivery attempts will continue for
some time, and this warning may be repeated at intervals if the message
remains undelivered. Eventually the mail delivery software will give up,
and when that happens, the message will be returned to you.